​

Get list of group entities

GET
https://example.kaiten.ru/api/latest/company/groups/{group_uid}/entities
Path parameters
NameTypeReference
group_uidrequiredstringGroup Uid
Headers
NameValue
Content-Typeapplication/json
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
uid

string

Entity uid
path

string

Inner path to entity
title

string

Entity title
own_role_ids

array of strings

Entity roles ids
entity_type

string

Entity type. "space" - Space, "document" - Document "document_group" - Folder "story_map" - Story map
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.kaiten.ru/api/latest/company/groups/{group_uid}/entities' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!